<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment.BankFragment">

    <LinearLayout
        android:layout_marginTop="80dp"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_marginBottom="7dp"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <Spinner
                android:textAlignment="center"
                android:gravity="center"
                android:layout_weight="1"
                android:id="@+id/distSP"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
            </Spinner>
            <Button
                android:textColor="@color/colorWhite"
                android:background="@color/colorPrimaryDark"
                android:id="@+id/search"
                android:layout_weight="1"
                android:text=" search"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>


        <TextView
            android:visibility="gone"
            android:layout_marginTop="30dp"
            android:textSize="25sp"
            android:id="@+id/nearbyNotFound"
            android:gravity="center"
            android:textColor="@color/colorPrimaryDark"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="No Data Found"/>


        <android.support.v7.widget.RecyclerView
            android:id="@+id/nearbyList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        </android.support.v7.widget.RecyclerView>
    </LinearLayout>


</android.support.design.widget.CoordinatorLayout>